漏洞信息详情

Nokia Electronic Documentation (NED)跨站脚本漏洞

  • CNNVD编号:CNNVD-200310-022
  • 危害等级: 中危
  • CVE编号: CVE-2003-0801
  • 漏洞类型: 跨站脚本
  • 发布时间: 2003-10-06
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: nokia
  • 漏洞来源:

漏洞简介

Nokia Electronic Documentation (NED) 5.0版本存在跨站脚本(XSS)漏洞。远程攻击者借助包含脚本的docs/ directory的URL执行任意web脚本。

漏洞公告

参考网址

来源: ATSTAKE 名称: A091503-1 链接:http://www.atstake.com/research/advisories/2003/a091503-1.txt

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多